
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: #ffffff none repeat-x scroll center bottom; }
body { background: transparent url("gallery/girl_near_lake-ts1462357744.jpeg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/top1-ts1461556666.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_10 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 14px; }
#wb_cs_col_11 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_11:first-child { margin-top: 0px; }
#wb_element_instance8 { z-index: 777; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance8.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance8 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance8 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6e2b; }
#wb_element_instance8 .btn-collapser:hover > .icon-bar { background-color: #ff6e2b; }
#wb_element_instance8 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance8 > ul { display: none; }
#wb_element_instance8.collapse-expanded > ul > li { display: block; }
#wb_element_instance8.collapse-expanded li > ul { position: static; }
#wb_element_instance8.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance8.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance8, #wb_element_instance8 ul { text-align: right; }
#wb_element_instance8 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance8 li { margin: 10px 20px 10px 20px; }
#wb_element_instance8 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance8 li.over > a, #wb_element_instance8 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance8 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_12 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 7px; }
#wb_cs_col_13 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_13:first-child { margin-top: 0px; }
#wb_element_instance9 { z-index: 565; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_cs_row_14 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_15 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_15:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 209; height: 280px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #f7f2f7; touch-action: manipulation; }
#wb_element_instance11 { z-index: 9000; }
#wb_element_instance12 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_10 { padding-top: 29px; padding-left: 39.646201873049%; padding-right: 3.2258064516129%; }
	#wb_cs_col_11 { max-width: 1160px; }
	#wb_element_instance8 { margin-top: 0px; }
	#wb_element_instance8 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance8 .btn-collapser { display: none; }
	#wb_element_instance8 > ul { display: block; }
	#wb_cs_row_12 { padding-top: 20px; padding-left: 1.8730489073881%; padding-right: 71.383975026015%; }
	#wb_cs_col_13 { max-width: 576px; }
	#wb_element_instance9 { margin-top: 0px; }
	#wb_cs_row_14 { padding-top: 90px; padding-left: 0%; padding-right: 41.727367325702%; }
	#wb_cs_col_15 { max-width: 1182px; margin-top: 0px; }
	#wb_cs_col_15:first-child { margin-top: 0px; }
	#wb_element_instance10 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance8 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance8 .btn-collapser { display: none; }
	#wb_element_instance8 > ul { display: block; }
	#wb_element_instance11 { top: 390px; left: 0px; display: block; }
	#wb_element_instance12 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance8 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance8 .btn-collapser { display: none; }
	#wb_element_instance8 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance9 { width: auto; margin-left: 10px; margin-right: 10px; }
}
